<?php
global $access;
if ($access != 1) {
    exit("Direct Access not allowed");
}
require_once('db.php');
$page_name = 'confirmation.php';

$fechadehoy    = '';
$fechademanana = '';
$fechahoy      = date("m/d/Y");
$fechamanana   = date("m/d/Y", time() + 86400);
$fechadehoy    = $fechahoy;
$fechademanana = $fechamanana;
$itinerary_id  = mysqli_escape_string($conn, $_GET['itinerary_id']);
$email_client  = mysqli_escape_string($conn, $_GET['email_client']);
$totalrooms    = mysqli_escape_string($conn, $_GET['rooms']);
$totaladults   = mysqli_escape_string($conn, $_GET['totaladults']);
$totalchildren = mysqli_escape_string($conn, $_GET['totalchildren']);
$gateway = mysqli_escape_string($conn, $_GET['gateway']);
require_once('inc/libraries-bgo/view-itinerary.php');
include('inc/page_query.php');
include('currency.php');
?>